import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CollectionFans } from './collection-fans';

describe('CollectionFans', () => {
  let component: CollectionFans;
  let fixture: ComponentFixture<CollectionFans>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CollectionFans]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CollectionFans);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
